/* General Demo Style */
@import url(http://fonts.googleapis.com/css?family=Lato:300,400,700);

@font-face {
	font-family: 'codropsicons';
	src:url('../../fonts/codropsicons/codropsicons.eot');
	src:url('../../fonts/codropsicons/codropsicons.eot?#iefix') format('embedded-opentype'),
		url('../../fonts/codropsicons/codropsicons.woff') format('woff'),
		url('../../fonts/codropsicons/codropsicons.ttf') format('truetype'),
		url('../../fonts/codropsicons/codropsicons.svg#codropsicons') format('svg');
	font-weight: normal;
	font-style: normal;
}

*, *:after, *:before { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
body, html { font-size: 15px; padding: 0; margin: 0;}

/* Clearfix hack by Nicolas Gallagher: http://nicolasgallagher.com/micro-clearfix-hack/ */
.clearfix:before, .clearfix:after { content: " "; display: table; }
.clearfix:after { clear: both; }

body {
	font-family: 'Lato', Calibri, Arial, sans-serif;
	color: #666;
	background: #ffffff;
	
}


.container {
	width: 100%;
	max-width: 82.667em;
	background: #ffffff;
	
}

.centred {
    display: block;
    margin-left: auto;
    margin-right: auto; 
	
	
}

h1 {
	font-size: 2.625em;
	line-height: 1.3;
	margin: 0;
	font-weight: 300;
	display: inline;
	color: #666;
	
}

h2 {
	font-size: 2.625em;
	line-height: 1.3;
	margin: 0;
	font-weight: 300;
	display: inline;
	color:#666;
	
}

#footer_container h3 {
	font-size: 1.625em;
	line-height: 1.3;
	font-weight: 300;
	display: inline;

	
	
}

h4 {
	font-size: 1.625em;
	line-height: 1.3;
	font-weight: 300;
	display: inline;
	color: rgb(22, 145, 190);
}

h5 {
	font-size: 1em;
	line-height: 2;
	font-weight: 300;
	display: inline;
	font-variant:small-caps;
}

#text_container h5{
	line-height:1.5;
}


#services p {
	font-size: .9em;
	line-height: 1.3;
	font-weight: 300;
	display: inline;
	color: #A7A7A7;
}

#footer_container p {
	font-size: .9em;
	line-height: 1.3;
	font-weight: 300;
	display: inline;
	color: #A7A7A7;
}

a {
	color: rgb(22, 145, 190);
	text-decoration: none;
	text-transform:none;
	
}

a:hover {
	color: rgb(22, 107, 162);
}





.main,
.container > header {
	width: 100%;
	margin: 0 auto;
	padding: none;
	

}

.main {
	position:relative;
	
	z-index:1000;
	
}



.container > header {
	text-align: center;
	font-size: 16px;
	padding: 2em 1em 2em;
	border-bottom-style:solid;
	border-bottom-color:#666;
	border-bottom-width:thin;

}

.container > header h1 {
	font-size: 2.625em;
	line-height: 1.3;
	margin: 0;
	font-weight: 300;
}

h1 span {
	color: rgb(22, 145, 190);
	line-height: 1.3;
	margin: 0;
	font-weight: 300;
	
}

.container > header h2 span {
	display: block;
	font-size: 40%;
	color: #A7A7A7;
	padding: 0 0 0.6em 0.1em;
}



#title {
	float: left;
	width:100%;
	background: #f9f9f9;
	border-top-style:solid;
	border-top-width: thin;
	border-top-color:#666;
	border-bottom-style:solid;
	border-bottom-width: thin;
	border-bottom-color:#666;
	font-variant:small-caps;
}

#text_container {
	float: left;
	width:100%;
	background: #f9f9f9;

}


#text_container h4 {
	color: #666;
}



#footer_container {
	background: #f9f9f9;
	border-bottom-style:solid;
	border-bottom-width: thin;
	border-bottom-color:#666;
}

#footer_container h3 {
	font-variant:normal;
}

#footer_container h4 {
	font-variant:normal;
}


#social {
	float: left;
	width: 100%;
	
}

#facebook {
	float: left;
	display: block;
	width: 100%;
	text-align:left;
	padding-top: 30px;
}

#twitter {
	float: left;
	display: block;
	line-height:2.8;
	width: 100%;
	text-align:left;
	padding-bottom: 15px;

}

/*new css here*/

	
#services h3 {
	color: rgb(22, 145, 190);
}

	



@media (min-width: 50em) {
	
.nav {
	height: 10em;
}




#text_container {
	float: left;
	width:100%;
	background: #ffffff;
}

#footer_container h3 {
	font-size: 1.9em;
}

#footer_container h4 {
	font-size: 1.9em;
}

#text_container h4 {
	font-size:1.45em;
	
}

#title {
	padding-left: 46px;
	padding-right: 46px;
	padding-top: 10px;
	padding-bottom: 10px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight:bold;
}

#text_1 {
	display: block;
	float: left;
	width: 100%;
	background: #ffffff;
	padding-left: 190px;
	padding-right: 190px;
	padding-top: 60px;
	padding-bottom: 60px;
	text-align: center;
	
}

#text_1 h1 {
	font-size:2.4em;
}
#text_1 h2 {
	font-size:2.4em;
}



/*insert new css here*/

#services {
	background: #ffffff;
	padding-bottom:40px;
}







#services {
	display: block;
	padding-left: 46px;
	padding-right: 46px;
}
	





#footer_container {
	float: left;
	width:100%;
	border-top-style:solid;
	border-top-width: thin;
	border-top-color:#666;
}


#footer_1 {
	display: block;
	float: left;
	width: 49.9%;
	padding-left: 46px;
	padding-right: 46px;
	padding-top: 30px;
	padding-bottom: 30px;
	text-align: left;
	
}
#footer_1 h4 {
	color: rgb(22, 145, 190);
}



#footer_3 {
	display: inline;
	float: left;
	width: 49.9%;
	text-align:right;
	padding-left: 46px;
	padding-right: 46px;
	padding-top: 30px;
	padding-bottom: 30px;
	
}

#social {
	padding-left: 46px;
}

}



@media (min-width: 50em) and (max-width: 61.250em) {

.nav {
	height: 9em;
}


/*insert new css here*/

#services {
	background: #ffffff;
	padding-bottom:40px;
}






#services {
	display: block;
	padding-left: 40px;
	padding-right: 40px;
}
	


#footer_container h3 {
	font-size: 1.625em;
	
}

#footer_container h4 {
	font-size:1.625em;
}

#text_container {
	padding-bottom: 30px;
}


#text_1 {
	padding-left: 90px;
	padding-right: 90px;
}

#text_1 h1 {
	font-size:2em;
}
#text_1 h2 {
	font-size:2em;
}





h5 {
	font-size: .9em;
}

#footer_container p {
	font-size: .8em;
}

#title {
	padding-left: 40px;
	padding-right: 40px;
	padding-top: 10px;
	padding-bottom: 10px;
}




#footer_container {
	float: left;
	width:100%;
	border-top-style:solid;
	border-top-width: thin;
	border-top-color:#666;
}


#footer_1 {
	padding-left: 40px;
	padding-right: 40px;
}

#footer_3 {
	padding-left: 40px;
	padding-right: 40px;
}

#social {
	padding-left: 40px;
}


}

@media (max-width: 49.938em) { 
/*HIDING BULLETS*/

#wowslider-container1  .ws_bullets {
	display: none;
}
	
	.container > header {
		font-size: 75%;
	}
	
h5 {
	font-size: .9em;
}

#footer_container p {
	font-size: .8em;
}


#title {
	padding-left: 40px;
	padding-right: 40px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#text_container {
	float: left;
	width:100%;
	background: #ffffff;
	padding-bottom: 30px;
	
}

	
#text_1 {
	display: block;
	float: left;
	width: 100%;
	background: #ffffff;
	padding-left: 100px;
	padding-right: 100px;
	padding-top: 30px;
	padding-bottom: 30px;
	text-align:center;
}

#text_1 h1 {
	font-size:1.6em;
}
#text_1 h2 {
	font-size:1.6em;
}


#text_1 h4 {
	font-size:1.2em;
}

#text_2 {
	padding-left: 100px;
	padding-right: 100px;
	padding-top: 30px;
	padding-bottom: 30px;
	
}


/*insert new css here*/

#services {
	background: #ffffff;
	padding-bottom:40px;
}



#services {
	display: block;
	padding-left: 40px;
	padding-right: 40px;
}
	




#footer_container {
	float: left;
	width:100%;
	border-top-style:solid;
	border-top-width: thin;
	border-top-color:#666;
}


#footer_1 {
	display: block;
	float: left;
	width: 49.9%;
	padding-left: 40px;
	padding-right: 40px;
	padding-top: 30px;
	padding-bottom: 30px;
	text-align: left;
	
}
#footer_1 h4 {
	color: rgb(22, 145, 190);
}




#footer_3 {
	display: inline;
	float: left;
	width: 49.9%;
	text-align:right;
	padding-left: 40px;
	padding-right: 40px;
	padding-top: 30px;
	padding-bottom: 30px;
	
}

#social {
	padding-left: 40px;
}
}

@media (max-width: 33.5em) {



#title {
	padding-left: 40px;
	padding-right: 40px;
	padding-top: 10px;
	padding-bottom: 10px;
}
	
	
#text_container {
	float: left;
	width:100%;
	background: #ffffff;
}
	
#text_1 {
	display: block;
	float: left;
	width: 100%;
	background: #ffffff;
	padding-left: 60px;
	padding-right: 60px;
	text-align:justify;
}

#text_2 {
	padding-left: 60px;
	padding-right: 60px;
}


/*insert new css here*/

#services {
	background: #ffffff;
	padding-bottom:40px;
}






#services {
	display: block;
	padding-left: 46px;
	padding-right: 46px;
}
	


#footer_container {
	float: left;
	width:100%;
	border-top-style:solid;
	border-top-width: thin;
	border-top-color:#666;
}


#footer_1 {
	display: block;
	float: left;
	width: 49.9%;
	padding-left: 40px;
	padding-right: 40px;
	padding-top: 30px;
	padding-bottom: 30px;
	text-align: left;
	
}
#footer_1 h4 {
	color: rgb(22, 145, 190);
}



#footer_3 {
	display: inline;
	float: left;
	width: 49.9%;
	text-align:right;
	padding-left: 40px;
	padding-right: 40px;
	padding-top: 30px;
	padding-bottom: 30px;
	
}

#social {
	display:none;
	
}
	
}


@media screen and (max-width: 25em) { 
	
	.container > header {
		font-size: 50%;
	}
	


	
#footer_1 {
	display: block;
	float: left;
	width: 100%;
	padding-left: 40px;
	padding-right: 40px;
	padding-top: 30px;
	padding-bottom: 30px;
	text-align: left;
	
}
#footer_1 h4 {
	color: rgb(22, 145, 190);
}



#footer_3 {
	display: inline;
	float: left;
	width: 100%;
	text-align:left;
	padding-left: 40px;
	padding-right: 40px;
	padding-top: 0px;
	padding-bottom: 30px;
	
}
	

}

/* Effect 1: Brackets */
	
#footer_3 a {
	margin-right: -15px;
	margin-left: -15px;
}
	
.cl-effect-1 a::before,
.cl-effect-1 a::after {
	display: inline-block;
	opacity: 0;
	-webkit-transition: -webkit-transform 0.3s, opacity 0.2s;
	-moz-transition: -moz-transform 0.3s, opacity 0.2s;
	transition: transform 0.3s, opacity 0.2s;
}

.cl-effect-1 a::before {
	margin-right: 10px;
	content: '[';
	-webkit-transform: translateX(20px);
	-moz-transform: translateX(20px);
	transform: translateX(20px);
}

.cl-effect-1 a::after {
	margin-left: 10px;
	content: ']';
	-webkit-transform: translateX(-20px);
	-moz-transform: translateX(-20px);
	transform: translateX(-20px);
}

.cl-effect-1 a:hover::before,
.cl-effect-1 a:hover::after,
.cl-effect-1 a:focus::before,
.cl-effect-1 a:focus::after {
	opacity: 1;
	-webkit-transform: translateX(0px);
	-moz-transform: translateX(0px);
	transform: translateX(0px);
}
